/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/


@font-face {
	font-family: ahebold;
	src: url(https://afterhoursemergency.com.au/wp-content/themes/Avada-Child-Theme/font/ahe-bold.ttf);
	font-weight: normal;
}


@font-face {
	font-family: ahebody;
	src: url(https://afterhoursemergency.com.au/wp-content/themes/Avada-Child-Theme/font/ahe-body.ttf);
	font-weight: normal;
}






/* content in the box on home page */
div#content-inner p {
    /*display: none;*/
}
/* content in the box on home page */










div#call-button-body{
	width: 100%;
	float: left;
}


h1.first-heading {
    color: white!important;
    font-size: 80px!important;
}

h1.second-heading {
    float: left;
    width: 100%;
    color: #ef1717!important;
    font-size: 60px!important;
}




.call-button {
    background: url(https://afterhoursemergency.com.au/wp-content/uploads/2018/01/After-Hours-Electrician.png) no-repeat;
    height: 320px;
    width: 400px;
    background-size: contain;
    margin:0 auto;
}



.call-button:hover {
	cursor: pointer;
    background: url(https://afterhoursemergency.com.au/wp-content/uploads/2018/01/After-Hours-Electrician-Hover.png) no-repeat;
    height: 320px;
    width: 400px;
    background-size: contain;
}



body:after
{
content: url(https://afterhoursemergency.com.au/wp-content/uploads/2018/01/After-Hours-Electrician-Hover.png) url(https://afterhoursemergency.com.au/wp-content/uploads/2018/01/After-Hours-Electrician.png);
display: none;
}



.fusion-main-menu>ul>li:last-child {
    padding-right: 50px;
}





div#modal-pop-up {
	display: none;
    position: fixed;
    width: 400px;
    height: 300px;
    background: #272727;
    z-index: 99999;
    margin-left: -200px;
    left: 50%;
    top: 50%;
    margin-top: -150px;
    border: 10px solid #ef1717;
    box-shadow: 0px 0px 10px white;
}


span.close-modal {
    position: absolute;
    top: -40px;
    right: -40px;
    padding: 5px 13px;
    background: #272727;
    border: 5px solid #ef1717;
    color: white;
    border-radius: 45px;
    transition: 0.3s;
}

div#modal-pop-up a {
	color: #ef1717;
    text-align: center;
    width: 100%;
    float: left;
    font-size: 40px;
    font-family: ahebold;
    transition: 0.3s;
}

div#modal-pop-up a:hover{
	color: whitesmoke;
	transition: 0.3s;
}


div#modal-pop-up h1 {
    text-align: center;
    color: whitesmoke;
    margin-top: 70px;
}


span.close-modal:hover {
	transition: 0.3s;
	color: red;
	cursor: pointer;
}





a.call-now-mobile {
    display: none;
}

.call a, .call h1 {
    font-family: ahebold!important;
}

h1, h2, h3, h4, h5, h6, p {
    font-family: ahebold!important;
}

div#wrapper p, div#wrapper span, .fusion-header ul, .fusion-header li{
	font-family: ahebody!important;
}



body::-webkit-scrollbar {
    width: 1em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: #ef1717;
  outline: 1px solid #ef1717;
}















header.fusion-header-wrapper {
    border-bottom: 10px solid #ef1717;
}


nav.fusion-main-menu a {
    border-top: none!important;
}

nav.fusion-main-menu {
    margin-top: 105px;
    transition:0.3s;
}

.fusion-is-sticky nav.fusion-main-menu {
    margin-top: 0px;
    transition:0.3s;
}


header.fusion-header-wrapper {
    background: #272727;
}

div#call-image {
    width: 330px;
    position: fixed;
    z-index: 99999;
    right: -84px;
    top: 32px;
    -ms-transform: rotate(54deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.ls-minimal {
    padding: 0px!important;
    background: #fff;
    box-shadow: 0px 10px 150px -50px #000;
}




div#contact-us a:hover {
    color: black;
}


.box {
    width: 33.33%;
    float: left;
    height: 100%;
    position: relative;
    margin: 0;
    padding: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
}

div#call-image:hover {
    cursor: pointer;
}

.box img{
    width:100%;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
}


div#img-box{
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}

p.content {
    background: #000000ad;
    background: rgba(0, 0, 0, 0.6784313725490196);
    position: relative;
    padding: 30px;
    margin: 0;
    text-align: center;
    width: 100%;
    margin-top: -150px;
    z-index: 99999999999999;
    font-size: 30px;
    color: white!important;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
}

.box.box5 p.content {
    padding: 52.5px;
}

.box:hover p.content{
    background: #ef1717;
}

div#content-inner {
    height: 100%;
    width: 100%;
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(239, 23, 23, 0.50);
    float: left;
    font-size: 40px;
}


.box1:hover div#content-inner, .box2:hover div#content-inner, .box3:hover div#content-inner, .box4:hover div#content-inner, .box5:hover div#content-inner, .box6:hover div#content-inner {
    opacity:1;
    transition:0.3s;
    cursor:pointer;
}

p.content:hover{
    cursor:pointer;
    -webkit-backface-visibility: hidden;
}

div#content-inner {
    opacity:0;
    transition:0.3s;
}

div#content-inner p {
    font-size: 25px;
    color: white;
    padding: 10% 10%;
}

.home main#main {
    padding-top: 0;
    padding-bottom: 0;
}


div#section-full-width h1 {
    color: white;
    font-size: 70px;
}


.section-one .fusion-layout-column {
    padding: 0!important;
    margin: 0!important;
}

div#section-full-width ul {
    font-size: 30px;
    color: #ef1717;
}

div#section-full-width ul span {
    font-size: 28px;
    color: white;
    font-family: ahebold!important;
}

div#content-info-section {
    padding: 0!important;
    /* margin: 0; */
}

.fusion-mobile-current-nav-item a {
    color: white!important;
}

a.fusion-icon.fusion-icon-bars {
    position: relative;
    top: 19px;
}
div#content-info-section h1 {
    color: #ef1717;
}

div#content-info-section span {
    color: #272727;
    font-family: ahebold!important;
}

div#content-info-section .fusion-layout-column {
    margin-bottom: 0!important;
}

.call a, .call h1 {
    font-family: ahebold!important;
    color: white;
    font-size: 70px!important;
    margin: 10px 0px 5px 0px;
}

.calltwo a, .calltwo h1 {
    font-family: ahebold!important;
    color: white!important;
    font-size: 50px!important;
    margin: 10px 0px 5px 0px;
}

.call .fusion-layout-column {
    padding-bottom: 0px!important;
    margin-bottom: 0px!important;
}

.calltwo .fusion-layout-column {
    padding-bottom: 0px!important;
    margin-bottom: 0px!important;

}


div#services .fusion-layout-column {
    margin-bottom: 0px!important;
}




































@media screen and (max-width: 1500px) {
div#call-image {
    width: 260px;
    position: fixed;
    z-index: 99999;
    right: -66px;
    top: 26px;
    -ms-transform: rotate(54deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
}





@media screen and (max-width: 1350px) {
div#call-image {
    width: 218px;
    position: fixed;
    z-index: 99999;
    right: -57px;
    top: 22px;
    -ms-transform: rotate(54deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
br.word-break {
    display: none;
}
h1 {
    font-size: 40px;
}
div#content-inner p {
    font-size: 22px;
}
p.content {
    font-size: 25px;
    margin-top: -134px;
}
}



@media screen and (max-width: 1150px) {
.box.box5 p.content {
    padding: 48.5px;
}
.box {
    width: 50%;
}
div#section-full-width ul span, div#section-full-width ul {
    font-size: 25px!important;
}
}

@media screen and (max-width: 1050px) {
h1.first-heading {
    font-size: 50px!important;
}
h1.second-heading {
    font-size: 40px!important;
}
h1 {
    font-size: 30px!important;
}
div#section-full-width h1 {
    font-size: 45px!important;
}
div#section-full-width ul span, div#section-full-width ul {
    font-size: 20px!important;
}
}



@media screen and (max-width: 800px) {
.box.box5 p.content {
    padding: 20px;
}
div#section-full-width h1 {
    font-size: 35px!important;
}
div#section-full-width ul {
    width: 380px;
    float: left;
    position: relative;
    left: 50%;
    margin-left: -190px;
    margin-bottom: 0;
}
div#bullet {
    margin-bottom: 0px!important;
    margin-top: 0px!important;
}
div#bullet ul {
    margin-top: 0;
}
div#content-inner p {
    font-size: 16px;
}
p.content {
    font-size: 20px;
    padding: 5px;
}
p.content {
    margin-top: -70px;
}
div#call-image {
    display: none;
}
.call a, .call h1 {
    font-family: ahebold!important;
    color: white!important;
    font-size: 30px!important;
    margin: 10px 0px 5px 0px;
}
.calltwo a, .calltwo h1 {
    font-family: ahebold!important;
    color: white!important;
    font-size: 30px!important;
    margin: 10px 0px 5px 0px;
}
}



@media screen and (max-width: 650px) {
div#section-full-width ul span, div#section-full-width ul {
    font-size: 18px!important;
}
div#section-full-width ul {
    width: 360px;
    float: left;
    position: relative;
    left: 50%;
    margin-left: -180px;
    margin-bottom: 0;
}
p.content {
    margin-top: -84px;
}
.box {
    width: 100%;
}
div#content-inner p {
    font-size: 20px;
}
p.content {
    font-size: 25px;
}

h1.first-heading {
    font-size: 40px!important;
    padding: 30px 15px 0px 15px;
}
h1.second-heading {
    font-size: 35px!important;
    padding: 0px 15px 30px 15px;
}

.call-button {
    background: url(https://afterhoursemergency.com.au/wp-content/uploads/2018/01/After-Hours-Electrician.png) no-repeat;
    height: 250px;
    width: 300px;
    background-size: contain;
    margin: 0 auto;
}

.call-button:hover{
	    height: 250px;
    width: 300px;
}

div#modal-pop-up {
    display: none;
    position: fixed;
    width: 280px;
    height: 260px;
    background: #272727;
    z-index: 99999;
    margin-left: -140px;
    left: 50%;
    top: 50%;
    margin-top: -130px;
    border: 10px solid #ef1717;
    box-shadow: 0px 0px 10px white;
}

div#modal-pop-up a {
    color: #ef1717;
    text-align: center;
    width: 100%;
    float: left;
    font-size: 30px;
    font-family: ahebold;
    transition: 0.3s;
}
br.brak-slider {
    display: none;
}
}




@media screen and (max-width: 400px) {
h1.first-heading {
    font-size: 30px!important;
}
h1.second-heading {
    font-size: 25px!important;
}

.call a, .call h1 {
    font-family: ahebold!important;
    color: white!important;
    font-size: 20px!important;
    margin: 10px 0px 5px 0px;
}
div#section-full-width ul span, div#section-full-width ul {
    font-size: 16px!important;
}
div#section-full-width ul {
    width: 100%;
    float: left;
    position: inherit;
    left: 0;
    margin-left: 0;
    margin-bottom: 0;
    padding:0px 15px;
}
}
























